Resolved Php Update Question

Discussion in 'Free Hosting' started by hamradi2, Aug 22, 2020.

Thread Status:
Not open for further replies.
  1. hamradi2

    hamradi2 Member

    Messages:
    315
    Likes Received:
    13
    Trophy Points:
    18
    I got a message on my website has a older version of php . How do you fix that screen shot enclosed
     

    Attached Files:

  2. xfsgpr76

    xfsgpr76 Member

    Messages:
    60
    Likes Received:
    3
    Trophy Points:
    8
    You need to go to "Extra Features" and use the "Maximize" button. See this picture:[​IMG]


    I seem to get some kind of error when I try to read the version of my php but you can still try it to see if it works for you.
     
  3. hamradi2

    hamradi2 Member

    Messages:
    315
    Likes Received:
    13
    Trophy Points:
    18
    I get this when you try to update the php
     

    Attached Files:

  4. xfsgpr76

    xfsgpr76 Member

    Messages:
    60
    Likes Received:
    3
    Trophy Points:
    8
    Correct. I'm getting the same error as well. Anna or Garrett can hlp you on this.

    Did you click on the Maximize button? It might just bump up to 7.4.9 which is the latest.
     
  5. hamradi2

    hamradi2 Member

    Messages:
    315
    Likes Received:
    13
    Trophy Points:
    18
  6. spacresx

    spacresx Community Advocate Community Support

    Messages:
    1,049
    Likes Received:
    74
    Trophy Points:
    48
    im on x15 and confirm same message about php.
    staff may already be aware of it and trying to resolve it.
    @Anna or @garrettroyce may need to look into it.
     
    • Like Like x 1
  7. hamradi2

    hamradi2 Member

    Messages:
    315
    Likes Received:
    13
    Trophy Points:
    18
    not a big deal just thought the admin's should no
     
  8. garrettroyce

    garrettroyce Community Support Community Support

    Messages:
    5,601
    Likes Received:
    239
    Trophy Points:
    63
    It happened on a different server a while ago. I think the admins know how to fix it right away.

    Requesting admin assistance.
     
  9. Anna

    Anna I am just me Staff Member

    Messages:
    11,037
    Likes Received:
    512
    Trophy Points:
    113
    The problem with the LVE manager should now be sorted so the ability to switch php version should now work properly.
     
    • Like Like x 1
  10. hamradi2

    hamradi2 Member

    Messages:
    315
    Likes Received:
    13
    Trophy Points:
    18
    Thank you
     
Thread Status:
Not open for further replies.

Share This Page